/* The container must be positioned relative: */
.custom-select {
    position: relative;
    font-family: Arial;
}

.custom-select select {
    display: none; /*hide original SELECT element: */
}

.select-selected {
    background-color: DodgerBlue;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: DodgerBlue;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
/*.woocommerce.single-product .product .summary .variations {*/
/*    width: 100%;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations td {*/
/*    display: block;*/
/*    width: 100%;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations td label {*/
/*    font-family: 'Nunito', Helvetica, Arial, sans-serif;*/
/*    letter-spacing: 0px;*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    text-transform: uppercase;*/
/*    font-size: 1.2em;*/
/*    text-align: left;*/
/*    display: block;*/
/*    margin-top: 20px;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer input {*/
/*    visibility: hidden;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > select {*/
/*    display: none;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > label {*/
/*    display: inline-block;*/
/*    margin: 5px 5px 0 0;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > span {*/
/*    font-family: 'Oswald', 'Nunito', Helvetica, Arial, sans-serif;*/
/*    letter-spacing: 0px;*/
/*    text-transform: uppercase;*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    font-size: .8em;*/
/*    padding: 17px 11px;*/
/*    text-align: center;*/
/*    display: block;*/
/*    white-space: nowrap;*/
/*    cursor: pointer;*/
/*    background-color: #cdcdcd;*/
/*    -webkit-transition: all 250ms linear;*/
/*    transition: all 250ms linear;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > span:hover {*/
/*    background-color: #000000;*/
/*    color: #ffffff;*/
/*    -webkit-transition: all 250ms linear;*/
/*    transition: all 250ms linear;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > input {*/
/*    position: absolute;*/
/*    top: -20px;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > .checked {*/
/*    background-color: #000000;*/
/*    color: #ffffff;*/
/*    -webkit-transition: all 250ms linear;*/
/*    transition: all 250ms linear;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .radioSelectContainer.pa_flavor {*/
/*    max-height: 220px;*/
/*    overflow-y: scroll;*/
/*}*/
/*.woocommerce.single-product .product .summary .variations .reset_variations {*/
/*    margin-top: 15px;*/
/*    display: block !important;*/
/*}*/
